.TenPoundDefault.Container { margin-bottom: 1.15em; position: relative; }

/* Container01
------------------------------------------------------------------------------------ */
.Container01 .ContainerTitle{
    color: #3c3b36;
    position: relative;
    text-align: center;
    z-index: 10;
}

.Container01 .Title {
	background: #fff;
	position: relative;
	z-index: 10;
	padding: 0 1em;
}

.Container01 .Border {
	border-bottom: 2px solid #fff2dc;
	position: relative;
        margin-bottom: 1.5em;
	margin-top: -1.7em;
	z-index: 1;
}